<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa100aecef7961cc2b90be391bee0add">
  <dict>
    <!--2021-09-17 15:20:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:20:46.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
